// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "Pour systèmes de bureau et serveurs";

// Error strings

"volumeHasTier3"	= "Ce programme ne prend pas en charge la langue de votre système.";
"isDowngrade"		= "Une version plus récente de ce logiciel est déjà installée.";
"OS_HIGH_ERR" = "Ce logiciel est prévu pour une version antérieure de Mac OS X. Consultez le site www.apple.com/fr/quicktime/download pour télécharger la bonne version de QuickTime.";
"OS_VER_ERR" = "Ce logiciel requiert Mac OS X 10.4.9.";
"OS_VER_LEOPARD_ERR" = "Ce logiciel requiert Mac OS X 10.5.";
"BOOT_VOLUME_ERR" = "QuickTime ne peut être installé que sur le volume de démarrage actuel. Pour installer QuickTime sur un autre volume, passez votre disque de démarrage sur ce volume, puis redémarrez.";
